## cobbler 2.1.0~bzr1881

=== debian/changelog ===
cobbler (2.1.0~bzr1881-0ubuntu1) natty; urgency=low

  [Chuck Short]
  * Initial release

  [Dave Walker (Daviey)]
  * Imported upstream snapshot r1881
  * Refreshed and cleaned patches
  * debian/control: Updated maintainer to match current policy
  * debian/patches/series: Removed patch that was previously dropped
  * debian/patches/*: Added initial DEP-3 patch tagging.
  * debian/patches/03-localboot-value.patch: Changed localboot value
    to be more reliable with later versions of (sys|pxe)linux.
  * debian/rules: Removed get-orig-source as it is currently not required.

  [Clint Byrum]
  * debian/copyright: changed to DEP5 format and added 
    license/copyright info where applicable.

   [James Page]
  * Added libcobbler4j-java package.

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 18 Jan 2011 12:03:14 +0000
