=== debian/control ===
Source: cobbler
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jasper Poppe <jpoppe@ebay.com>
Build-Depends: debhelper (>= 7.0.50),
 python-all,
 python-cheetah, 
 python-yaml, 
 git-core, 
 python-support,
 python-setuptools,
 python-netaddr,
 python-nose,
 python-simplejson,
 ant,
 javahelper,
 junit4,
 libredstone-xmlrpc-java,
 default-jdk
XS-Python-Version: 2.7
Standards-Version: 3.9.1
Homepage: https://fedoraproject.org/cobbler

Package: cobbler
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 apache2,
 libapache2-mod-wsgi,
 lsb-release,
 python,
 rsync,
 syslinux | syslinux-common,
 cobbler-common (= ${binary:Version})
Recommends: hardlink,
 powerwake,
 tftpd-hpa,
 cobbler-web,
 debmirror
Suggests: createrepo,
 dhcp3-server,
 genisoimage,
 cman,
Description: Install server
 Cobbler is a network install server. Cobbler supports PXE, virtualized
 installs, and reinstalling existing Linux machines. The last two modes
 use a helper tool, 'koan', that integrates with cobbler. Cobbler's
 advanced features include importing distributions from DVDs and rsync
 mirrors, kickstart templating, integrated yum mirroring, and built-in
 DHCP/DNS Management. Cobbler has a Python and XMLRPC API for
 integration with other applications. There is also a web interface.

Package: python-cobbler
Section: python
Architecture: all
Depends: ${python:Depends}, 
 python-yaml, 
 python-netaddr, 
 python-cheetah, 
 python-simplejson, 
 python-urlgrabber, 
 python-django, 
 ${misc:Depends}
Provides: ${python:Provides}
Description: Install server - python libraires.
 Cobbler is a network install server. Cobbler supports PXE, virtualized
 installs, and reinstalling existing Linux machines. The last two modes use
 a helper tool, 'koan', that integrates with cobbler. Cobbler's advanced
 features include importing distributions from DVDs and rsync mirrors,
 kickstart templating, integrated yum mirroring, and built-in DHCP/DNS
 Management. Cobbler has a Python and XMLRPC API for integration with other
 applications. There is also a web interface.
 .
 This package includes the cobbler python modules.

Package: cobbler-common
Architecture: all
Depends: ${misc:Depends}
Provides: ${python:Provides}
Description: Cobbler Install server - common files
 Cobbler is a network install server. Cobbler supports PXE, virtualized 
 installs, and reinstalling existing Linux machines. The last two modes use 
 a helper tool, 'koan', that integrates with cobbler. Cobbler's advanced 
 features include importing distributions from DVDs and rsync mirrors, 
 kickstart templating, integrated yum mirroring, and built-in DHCP/DNS 
 Management. Cobbler has a Python and XMLRPC API for integration with other 
 applications. There is also a web interface.
 .
 This package includes the common files.

Package: cobbler-web
Architecture: all
Depends: python-cobbler (= ${binary:Version}),
  cobbler-common (= ${binary:Version} ),
 libapache2-mod-python,
 ${misc:Depends}
Provides: ${python:Provides}
Description: Cobbler Install server - common files
 Cobbler is a network install server. Cobbler supports PXE, virtualized 
 installs, and reinstalling existing Linux machines. The last two modes use 
 a helper tool, 'koan', that integrates with cobbler. Cobbler's advanced 
 features include importing distributions from DVDs and rsync mirrors, 
 kickstart templating, integrated yum mirroring, and built-in DHCP/DNS 
 Management. Cobbler has a Python and XMLRPC API for integration with other 
 applications. There is also a web interface.
 .
 This includes the web interface and its corresponding configuration files.

Package: koan
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, cobbler
Description: kickstart-over-a-network (koan)
 Koan stands for kickstart-over-a-network and allows for both network 
 installation of new virtualized guests and re-installation of an existing 
 system.  For use with a boot-server configure with Cobbler.

Package: libcobbler4j-java
Architecture: all
Depends:
 libredstone-xmlrpc-java,
 default-jre-headless | java2-runtime-headless,
 ${misc:Depends}
Description: Cobbler Install Server API
 Cobbler is a network install server. Cobbler supports PXE, virtualized
 installs, and reinstalling existing Linux machines. The last two modes use
 a helper tool, 'koan', that integrates with cobbler. Cobbler's advanced
 features include importing distributions from DVDs and rsync mirrors,
 kickstart templating, integrated yum mirroring, and built-in DHCP/DNS
 Management. Cobbler has a Python and XMLRPC API for integration with other
 applications. There is also a web interface.
 .
 This package provides the Java API for cobbler.
