## cobbler 2.1.0~bzr1988

=== debian/changelog ===
cobbler (2.1.0~bzr1988-0ubuntu1) natty; urgency=low

  [Chuck Short]
  * New upstram release.
  * Re-added get-orig-source to make it easier to make a tarball.
  * Dropped 02_install-layout.patch
  * Added Debian/README.Source
  * Reworked webroot patch
  * debian/cobbler-common.install: Don't put the init script
    in /etc/cobbler. (LP: #705441)
  * debian/patches/05_fix_init_paths.patch: Don't hard code init paths
    (LP: #706995)

  [Dave Walker (Daviey)]
  * debian/control: For binary package koan, do not depend on cobbler as it should 
    be functional separately. However, the additional dependency of libvirt-bin 
    has been added.  (LP: #707113)

  [ Clint Byrum ]
  * debian/patches/series: remove 02_install-layout.patch

 -- Clint Byrum <clint@ubuntu.com>  Tue, 25 Jan 2011 16:46:04 -0800
