=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jasper Poppe <jpoppe@ebay.com>
 Build-Depends: debhelper (>= 7.0.50),
+ python-cheetah, 
  python-all,
- python-cheetah, 
  python-yaml, 
  git-core, 
  python-support,
@@ -108,7 +108,7 @@
 
 Package: koan
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, cobbler
+Depends: ${python:Depends}, ${misc:Depends}, libvirt-bin
 Description: kickstart-over-a-network (koan)
  Koan stands for kickstart-over-a-network and allows for both network 
  installation of new virtualized guests and re-installation of an existing
