=== debian/watch ===
version=3
http://people.fedoraproject.org/~shenson/cobbler/ cobbler-(.*).tar.gz
