## cobbler 2.1.0~bzr1998

=== debian/changelog ===
cobbler (2.1.0~bzr1998-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Dropped:
    - debian/patches/01-ubuntu-webroot.patch: Accepted upstream.
    - debian/patches/04-logfile-check.patch: Accepted upstream.
    - debian/patches/05_fix_init_paths.patch: Accepted upstream.
    - debian/patches/11_support-other-wol-tools.patch: Accepted upstream.
    - debian/patches/22_re-enable_debmirror.patch: Accepted upstream.
    - debian/patches/03-localboot-value.patch: Accepted upstream.
   * debian/control: Add python-all as a build dependency.
   * debian/patches/05_cobbler_fix_reposync_permissions.patch: 
     Fix reposync permissions. (LP: #710757)
   * debian/patches/12_fix_dhcp_restart.patch: Fix dhcp restart.
     (LP: #709723)

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 28 Jan 2011 14:39:12 -0500
