=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,6 @@
 override_dh_auto_build:
 	[ -d excluded_files/cobbler ] || mkdir -p excluded_files/cobbler
 	[ -d excluded_files/koan ] || mkdir -p excluded_files/koan
-	mv -f cobbler/sub_process.py excluded_files/cobbler
-	mv -f koan/sub_process.py excluded_files/koan
-	mv -f koan/opt_parse.py excluded_files/koan
-	mv -f koan/text_wrap.py excluded_files/koan
 	python setup.py build
 	ant -f cobbler4j/build.xml
