## cobbler 2.1.0~bzr2002

=== debian/changelog ===
cobbler (2.1.0~bzr2002-0ubuntu2) natty; urgency=low

  * rebuild for permissions issue

 -- LaMont Jones <lamont@ubuntu.com>  Sat, 26 Feb 2011 00:44:10 +0000

cobbler (2.1.0~bzr2002-0ubuntu1) natty; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 25 Feb 2011 14:47:03 -0500
