=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Verbose mode
 # export DH_VERBOSE=1
 
-RELEASE_VERSION := 1988
+RELEASE_VERSION := 2002
 
 %:
 	dh $@ --with python2,javahelper
@@ -11,6 +11,10 @@
 override_dh_auto_build:
 	[ -d excluded_files/cobbler ] || mkdir -p excluded_files/cobbler
 	[ -d excluded_files/koan ] || mkdir -p excluded_files/koan
+	mv -f cobbler/sub_process.py excluded_files/cobbler
+	mv -f koan/sub_process.py excluded_files/koan
+	mv -f koan/opt_parse.py excluded_files/koan
+	mv -f koan/text_wrap.py excluded_files/koan
 	python setup.py build
 	ant -f cobbler4j/build.xml
 
@@ -40,4 +44,4 @@
 	mkdir -p $(CURDIR)/dist/cobbler-2.1.0/cobbler4j
 	cp -rp $(CURDIR)/cobbler4j/* $(CURDIR)/dist/cobbler-2.1.0/cobbler4j
 	mv $(CURDIR)/dist/cobbler-2.1.0 $(CURDIR)/dist/cobbler-2.1.0~bzr$(RELEASE_VERSION)
-	cd $(CURDIR)/dist ; tar zcvf ../../cobbler-2.1.0~bzr$(RELEASE_VERSION).tar.gz cobbler-2.1.0~bzr$(RELEASE_VERSION)
+	cd $(CURDIR)/dist ; tar zcvf ../../cobbler-2.1.0~bzr$(RELEASE_VERSION).orig.tar.gz cobbler-2.1.0~bzr$(RELEASE_VERSION)
