## cobbler 2.1.0~bzr2005

=== debian/changelog ===
cobbler (2.1.0~bzr2005-0ubuntu1) natty; urgency=low

  [Chuck Short]
  * New upstream release 

  [Andres Rodriguez]
  * Add python-koan package (LP: #731616):
    - debian/control: Add python-koan binary package; fix typo
    - debian/python-cobbler.install: Do not install koan python modules.
    - debian/python-koan.install: Add. Install koan python modules.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 11 Mar 2011 07:59:55 -0500
