=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Verbose mode
 # export DH_VERBOSE=1
 
-RELEASE_VERSION := 2002
+RELEASE_VERSION := 2005
 
 %:
 	dh $@ --with python2,javahelper
