## cobbler 2.1.0~bzr2009

=== debian/changelog ===
cobbler (2.1.0~bzr2009-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 18 Mar 2011 10:41:56 -0400

cobbler (2.1.0~bzr2005-0ubuntu2) natty; urgency=low

  * debian/patches/31_add_ubuntu_koan_utils_support.patch: Add support for
    ubuntu distro in koan utils.py.
  * debian/patches/32_fix_koan_import_yum.patch: Fix import error of yum
    python module; adds flexibility for other package managers. (LP: #731620)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 11 Mar 2011 16:02:48 -0500
