## cobbler 2.1.0

=== debian/changelog ===
cobbler (2.1.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Make it a bit more easier to configure cobbler_web (LP: #741661)
  * Drop java dependencies since cobbler4j is no longer shipped upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 31 Mar 2011 08:54:56 -0400
