=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # Verbose mode
 # export DH_VERBOSE=1
 
-RELEASE_VERSION := 2009
+RELEASE_VERSION := 2005
 
 %:
-	dh $@ --with python2,javahelper
+	dh $@ --with python2
 
 override_dh_auto_build:
 	[ -d excluded_files/cobbler ] || mkdir -p excluded_files/cobbler
@@ -16,20 +16,18 @@
 	mv -f koan/opt_parse.py excluded_files/koan
 	mv -f koan/text_wrap.py excluded_files/koan
 	python setup.py build
-	ant -f cobbler4j/build.xml
 
 override_dh_auto_clean:
 	dh_auto_clean
-	ant -f cobbler4j/build.xml clean
 	if [ -d excluded_files/cobbler ] ; then \
-      mv excluded_files/cobbler/* cobbler ;\
-    fi
+		mv excluded_files/cobbler/* cobbler ;\
+	fi
 	if [ -d excluded_files/koan ] ; then \
-      mv excluded_files/koan/* koan ;\
-    fi
+		mv excluded_files/koan/* koan ;\
+	fi
 	if [ -d excluded_files ] ; then \
-      rm -rf excluded_files ;\
-    fi
+		rm -rf excluded_files ;\
+fi
 
 override_dh_auto_test:
 	nosetests cobbler/*.py || true
