## cobbler 2.1.0+git20110602

=== debian/changelog ===
cobbler (2.1.0+git20110602-0ubuntu26) oneiric; urgency=low

  * debian/cobbler-ubuntu-import: Add --check-update and --remove
    functionality.  This should help orchestra-import-isos keep local
    ISO caches up-to-date. (LP: #850892)

 -- Adam Gandelman <adamg@canonical.com>  Thu, 15 Sep 2011 16:36:39 -0700

cobbler (2.1.0+git20110602-0ubuntu25) oneiric; urgency=low

  * debian/cobbler-common.install: Install missing pxeprofile_arm.template
    and pxesystem_arm.template (LP: #844982).

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 08 Sep 2011 13:01:55 -0400

cobbler (2.1.0+git20110602-0ubuntu24) oneiric; urgency=low

  * debian/cobbler-web.postinst: Correctly handle creation/validation of
    links for the Ubuntu font for cobbler-web. (LP: #840188)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 06 Sep 2011 14:11:49 -0400

cobbler (2.1.0+git20110602-0ubuntu23) oneiric; urgency=low

  * debian/patches/57_ubuntu_dnsmasq_domain.patch: Add commented 'domain'
    field on dnsmasq template to be later used by orchestra. (LP: #834172)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 01 Sep 2011 20:08:17 -0400

cobbler (2.1.0+git20110602-0ubuntu22) oneiric; urgency=low

  * cobbler-web: Localize use of Ubuntu fonts, add ttf-ubuntu-font-family
    as Depends. (LP #834868)

 -- Adam Gandelman <adamg@canonical.com>  Fri, 26 Aug 2011 12:58:21 -0700

cobbler (2.1.0+git20110602-0ubuntu21) oneiric; urgency=low

  * debian/patches/52_ubuntu_default_config.patch: Update. Add 'orchestra'
    to cheetah_import_whitelist

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 23 Aug 2011 17:35:45 -0400

cobbler (2.1.0+git20110602-0ubuntu20) oneiric; urgency=low

  * debian/patches:
    - 49_ubuntu_add_arm_arch_support.patch: Updated to allow import of ARM
      arch. (LP: #827674)
    - 56_ubuntu_arm_generate_pxe_files.patch: Added. Add templates and
      generate files for PXE Menu creation for profile/systems. (LP: #827681)
      Additionally make sure hostname is set correctly.
  * Add preseed for ARM architectures.
    - debian/ubuntu-server-arm.seed: Add
    - debian/cobbler.install: Install preseed.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 17 Aug 2011 12:22:53 -0400

cobbler (2.1.0+git20110602-0ubuntu19) oneiric; urgency=low

  * debian/cobbler-ubuntu-import:
    - move the loop_mount logic over from orchestra-import-isos (which now
      uses cobbler-ubuntu-import)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 11 Aug 2011 13:02:11 -0500

cobbler (2.1.0+git20110602-0ubuntu18) oneiric; urgency=low

  * debian/patches/55_ubuntu_branding.patch, debian/patches/series,
    web/content/logo-ubuntu.png:
    - skin the web interface with Ubuntu colors/logo
    - fix install location, move png to right location

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 10 Aug 2011 16:12:18 -0500

cobbler (2.1.0+git20110602-0ubuntu17) oneiric; urgency=low

  * Fix description of cobbler-web package.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 28 Jul 2011 11:55:50 +0200

cobbler (2.1.0+git20110602-0ubuntu16) oneiric; urgency=low

  * debian/cobbler.postinst: Drop. Causes purge to fail (LP: #805901)
  * debian/control: Depend on libapache2-mod-wsgi for cobbler-web (LP: #790038)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 19 Jul 2011 18:13:59 -0400

cobbler (2.1.0+git20110602-0ubuntu15) oneiric; urgency=low

  * debian/cobbler-ubuntu-import: add tool for importing Ubuntu releases

 -- Scott Moser <smoser@ubuntu.com>  Tue, 12 Jul 2011 14:27:34 -0400

cobbler (2.1.0+git20110602-0ubuntu14) oneiric; urgency=low

  * debian/patches/54_koan_fix_tree_when_ksmeta.patch: Ensure ks_meta args
    are not added to tree when obtaining it.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 12 Jul 2011 12:10:40 -0400

cobbler (2.1.0+git20110602-0ubuntu13) oneiric; urgency=low

  * debian/patches:
    - 52_ubuntu_default_config.patch: Rename/update patch created by quilt
      for changes to config/settings.
    - 53_sample_preseed_kopts_postinst.patch: Add post inst kernel options
      to sample preseed. (LP: #760019)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 05 Jul 2011 12:45:32 -0400

cobbler (2.1.0+git20110602-0ubuntu12) oneiric; urgency=low

  * config/settings:
    - default kernel options on install to en_US and priority=critical,
      to prevent interactive remote installs
    - default virt settings to kvm-friendly virbr0 and qemu
    - default power management to ether_wake
    - default preseed to an Ubuntu preseed
    - default to pxe boot just once to prevent boot loops
  * debian/cobbler.install, debian/cobbler.links,
    debian/ubuntu-server.preseed:
    - create and install an ubuntu-server.preseeed

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 29 Jun 2011 12:07:23 +0000

cobbler (2.1.0+git20110602-0ubuntu11) oneiric; urgency=low

  * debian/patches/51_koan_grub2_instead_of_grubby.patch: Use grub2 for koan's
    '--replace-self' option instead of grubby. (LP: #766229)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 28 Jun 2011 17:02:53 -0400

cobbler (2.1.0+git20110602-0ubuntu10) oneiric; urgency=low

  * debian/patches/50_fix_cobbler_timezone.patch: Dont hardcode timezone
    in the web interface. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 28 Jun 2011 11:55:14 +0100

cobbler (2.1.0+git20110602-0ubuntu9) oneiric; urgency=low

  * debian/patches/49_ubuntu_add_arm_arch_support.patch: Add arm as a valid 
    architecture. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Jun 2011 07:30:23 -0400

cobbler (2.1.0+git20110602-0ubuntu8) oneiric; urgency=low

  * debian/control: Recommends on fence-agents.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 20 Jun 2011 11:09:33 -0400

cobbler (2.1.0+git20110602-0ubuntu7) oneiric; urgency=low

  * debian/patches:
    - 47_ubuntu_add_oneiric_codename.patch: Add oneiric codename to
      not fail on Oneiric imports.
    - 48_ubuntu_mini_iso_autodetect.patch: Obtain os_version/arch when

