=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jasper Poppe <jpoppe@ebay.com>
 Build-Depends: debhelper (>= 7.0.50),
+ po-debconf,
  python-all,
  python-cheetah, 
  python-yaml, 
@@ -12,10 +13,10 @@
  python-setuptools,
  python-netaddr,
  python-nose,
- python-simplejson
+ python-simplejson,
 XS-Python-Version: 2.7
-Standards-Version: 3.9.1
-Homepage: https://fedoraproject.org/cobbler
+Standards-Version: 3.9.2
+Homepage: https://fedorahosted.org/cobbler
 
 Package: cobbler
 Architecture: all
@@ -23,7 +24,9 @@
  apache2,
  libapache2-mod-wsgi,
  lsb-release,
+ openssl,
  python,
+ python-twisted,
  rsync,
  syslinux | syslinux-common,
  cobbler-common (= ${binary:Version})
@@ -31,11 +34,12 @@
  powerwake,
  tftpd-hpa,
  cobbler-web,
- debmirror
+ debmirror,
+ fence-agents
 Suggests: createrepo,
+ bind9,
  dhcp3-server,
  genisoimage,
- cman,
 Description: Install server
  Cobbler is a network install server. Cobbler supports PXE, virtualized
  installs, and reinstalling existing Linux machines. The last two modes
@@ -86,11 +90,13 @@
 Package: cobbler-web
 Architecture: all
 Depends: python-cobbler (= ${binary:Version}),
-  cobbler-common (= ${binary:Version} ),
+ cobbler-common (= ${binary:Version} ),
  libapache2-mod-python,
+ libapache2-mod-wsgi,
+ ttf-ubuntu-font-family,
  ${misc:Depends}
 Provides: ${python:Provides}
-Description: Cobbler Install server - common files
+Description: Cobbler Install server - web interface
  Cobbler is a network install server. Cobbler supports PXE, virtualized 
  installs, and reinstalling existing Linux machines. The last two modes use 
  a helper tool, 'koan', that integrates with cobbler. Cobbler's advanced 
@@ -99,7 +105,8 @@
  Management. Cobbler has a Python and XMLRPC API for integration with other 
  applications. There is also a web interface.
  .
- This includes the web interface and its corresponding configuration files.
+ This package includes the web interface and its corresponding
+ configuration files.
 
 Package: koan
 Architecture: all
@@ -108,3 +115,21 @@
  Koan stands for kickstart-over-a-network and allows for both network 
  installation of new virtualized guests and re-installation of an existing 
  system.  For use with a boot-server configure with Cobbler.
+
+Package: python-koan
+Section: python
+Architecture: all
+Depends: ${python:Depends}, ${misc:Depends},
+ python-libvirt,
+ python-simplejson,
+ python-urlgrabber,
+ python-ethtool
+Provides: ${python:Provides}
+Conflicts: python-cobbler (<= 2.1.0~bzr2002-0ubuntu2)
+Replaces: python-cobbler (<= 2.1.0~bzr2002-0ubuntu2)
+Description: kickstart-over-a-network (koan) - python libraries
+ Koan stands for kickstart-over-a-network and allows for both network
+ installation of new virtualized guests and re-installation of an existing
+ system.  For use with a boot-server configure with Cobbler.
+ .
+ This package includes the koan python modules.
