## cobbler 2.1.0-2

=== debian/changelog ===
cobbler (2.1.0-2) unstable; urgency=low

  * Use version from git master

 -- Nikita Borzykh <sample.n@gmail.com>  Wed, 26 Sep 2011 19:15:59 +0400
