=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jasper Poppe <jpoppe@ebay.com>
 Build-Depends: debhelper (>= 7.0.50),
- po-debconf,
  python-all,
  python-cheetah, 
  python-yaml, 
@@ -13,10 +12,10 @@
  python-setuptools,
  python-netaddr,
  python-nose,
- python-simplejson,
+ python-simplejson
 XS-Python-Version: 2.7
-Standards-Version: 3.9.2
-Homepage: https://fedorahosted.org/cobbler
+Standards-Version: 3.9.1
+Homepage: https://fedoraproject.org/cobbler
 
 Package: cobbler
 Architecture: all
@@ -26,7 +25,6 @@
  lsb-release,
  openssl,
  python,
- python-twisted,
  rsync,
  syslinux | syslinux-common,
  cobbler-common (= ${binary:Version})
@@ -34,12 +32,12 @@
  powerwake,
  tftpd-hpa,
  cobbler-web,
- debmirror,
- fence-agents
+ debmirror
 Suggests: createrepo,
  bind9,
  dhcp3-server,
  genisoimage,
+ cman,
 Description: Install server
  Cobbler is a network install server. Cobbler supports PXE, virtualized
  installs, and reinstalling existing Linux machines. The last two modes
@@ -90,13 +88,10 @@
 Package: cobbler-web
 Architecture: all
 Depends: python-cobbler (= ${binary:Version}),
- cobbler-common (= ${binary:Version} ),
- libapache2-mod-python,
- libapache2-mod-wsgi,
- ttf-ubuntu-font-family,
+  cobbler-common (= ${binary:Version} ),
  ${misc:Depends}
 Provides: ${python:Provides}
-Description: Cobbler Install server - web interface
+Description: Cobbler Install server - common files
  Cobbler is a network install server. Cobbler supports PXE, virtualized 
  installs, and reinstalling existing Linux machines. The last two modes use 
  a helper tool, 'koan', that integrates with cobbler. Cobbler's advanced 
@@ -105,8 +100,7 @@
  Management. Cobbler has a Python and XMLRPC API for integration with other 
  applications. There is also a web interface.
  .
- This package includes the web interface and its corresponding
- configuration files.
+ This includes the web interface and its corresponding configuration files.
 
 Package: koan
 Architecture: all
@@ -117,16 +111,16 @@
  system.  For use with a boot-server configure with Cobbler.
 
 Package: python-koan
-Section: python
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
  python-libvirt,
+ virtinst,
  python-simplejson,
  python-urlgrabber,
  python-ethtool
 Provides: ${python:Provides}
-Conflicts: python-cobbler (<= 2.1.0~bzr2002-0ubuntu2)
-Replaces: python-cobbler (<= 2.1.0~bzr2002-0ubuntu2)
+Conflicts: python-cobbler (<= 2.0.11)
+Replaces: python-cobbler (<= 2.0.11)
 Description: kickstart-over-a-network (koan) - python libraries
  Koan stands for kickstart-over-a-network and allows for both network
  installation of new virtualized guests and re-installation of an existing
