=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Verbose mode
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 RELEASE_VERSION := 2005
