## cobbler 2.2.2

=== debian/changelog ===
cobbler (2.2.2-0ubuntu37) raring; urgency=low

  * debian/patches/72-BUGFIX-issue-117-incorrect-permissions-on-files-in-v.patch:
    correct wrong usage of os.umask() on cobbler/api.py, cobbler/cobblerd.py, and
    cobbler/serializer.py. Imported from Upstream. (LP: #967815)

 -- C de-Avillez <hggdh2@ubuntu.com>  Sun, 09 Sep 2012 11:17:13 -0500

cobbler (2.2.2-0ubuntu36) quantal; urgency=low

  * debian/README.Debian: Add Warning note mentioning that XMLRPC API allows
    unauthenticated access to certain API methods. (LP: #858867)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 07 Aug 2012 11:01:53 -0400

cobbler (2.2.2-0ubuntu35) quantal-proposed; urgency=low

  * debian/patches/70_replace_pxe_menu_title.patch: Not need to change
    PXE BOOt menu title to other than default

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 26 Jul 2012 16:07:55 -0400

cobbler (2.2.2-0ubuntu34) quantal; urgency=low

  * debian/cobbler.config: Do not fail to install if cannot determine
    default IP address. (LP: #1001846)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 29 Jun 2012 16:29:21 -0400

cobbler (2.2.2-0ubuntu33) precise; urgency=low

  * debian/patches/71_fix_tftp_bin_name.patch: Specify the correct name of
    cobbler's internal tftpd server binary file, to not fail. (LP: #967430)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 10 Apr 2012 12:33:17 -0400

cobbler (2.2.2-0ubuntu32) precise; urgency=low

  * replace static list of Ubuntu release names with dependency on 
    distro-info in cobbler and and python-distro-info in python-cobbler
    (LP: #949442)
  * check signature of MD5SUMS.gpg against ubuntu-keyring, and verify
    that downloaded content matches expected (LP: #974460)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 09 Apr 2012 22:08:22 -0400

cobbler (2.2.2-0ubuntu31) precise; urgency=low

  * debian/cobbler.postrm: Do not use apache2ctl, use invoke-rc.d instead.
  * debian/cobbler-ubuntu-import: exit 0 if updates are needed.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 26 Mar 2012 13:52:12 -0400

cobbler (2.2.2-0ubuntu30) precise; urgency=low

  * debian/cobbler.postinst: Do not use apache2ctl, use invoke-rc.d instead
    otherwise it will fail during CD installation; add db_stop.
  * debian/cobbler.postrm: cleanup.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 23 Mar 2012 15:48:37 -0400

cobbler (2.2.2-0ubuntu29) precise; urgency=low

  * debian/patches/70_replace_pxe_menu_title.patch: Change PXE Menu title.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 22 Mar 2012 17:25:56 -0400

cobbler (2.2.2-0ubuntu28) precise; urgency=low

  * debian/control:
    - Switch Recomends on hardlink to Depends.
    - Switch Recommends on debmirror to Suggests.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 21 Mar 2012 21:30:26 -0400

cobbler (2.2.2-0ubuntu27) precise; urgency=low

  * cobbler-ubuntu-import: provide a static list of releases rather
    than depending on distro-info for '--update-existing' function
  * reduce distro-info from Recommends to Suggests.  This is because
    it is not in main.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 19 Mar 2012 15:13:39 -0400

cobbler (2.2.2-0ubuntu26) precise; urgency=low

  * cobbler-ubuntu-import: Fix checking for descendants in
    reassign_distro() in order to move the old profiles and systems using
    them to the new distro, instead of losing them when the old distro
    is removed.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 19 Mar 2012 13:01:10 +0200

cobbler (2.2.2-0ubuntu25) precise; urgency=low

  * cobbler-ubuntu-import: Fix a typo, so -U option actually works.
    (LP: #959085)
  * cobbler-ubuntu-import: Fix passing arguments to 'cobbler distro find',
    so the importer doesn't fail. (LP: #959088)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 19 Mar 2012 11:25:58 +0200

cobbler (2.2.2-0ubuntu24) precise; urgency=low

  * Make debconf questions low priority (LP: #956518)
  * debian/cobbler.postinst: Correctly determine IP of interface with default
    route.
  * Update po to update template changes.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 16 Mar 2012 15:21:59 -0400

cobbler (2.2.2-0ubuntu23) precise; urgency=low

  * cobbler-ubuntu-import: be more quiet when downloading images by
    using wget --progress=dot:mega.
  * cobbler-ubuntu-import: create dependent '-auto' profiles that
    contain the necessary kickstart and kernel options for automated install

 -- Scott Moser <smoser@ubuntu.com>  Thu, 15 Mar 2012 15:47:05 -0400

cobbler (2.2.2-0ubuntu22) precise; urgency=low

  [C de-Avillez]
  * fix stack trace in write_pxe_file (LP: #943000)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 07 Mar 2012 16:03:12 -0500

cobbler (2.2.2-0ubuntu21) precise; urgency=low

  * Allow API to work without installing cobbler-web, as it now only installs
    the WebUI. (LP: #942725)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 29 Feb 2012 17:19:26 -0500

cobbler (2.2.2-0ubuntu20) precise; urgency=low

  * debian/patches:
    - 67_ubuntu_online_doc_link.patch: Change 'Online Documentation' link to
      Ubuntu wiki one. (LP: #918372)
    - 68_ubuntu_cdu_power_template.patch: Add a power template for a
      Sentry Switch CDU. (LP: #927921)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 06 Feb 2012 17:33:23 -0500

cobbler (2.2.2-0ubuntu19) precise; urgency=low

  * Remove remaining Ubuntu branding (LP: #891977)
    - debian/logo-ubuntu.png: removed; cobbler-web.install: not install logo;
      debian/control: Remove Dep on ttf-ubuntu-font-family;
      cobbler-web.postinst: Do not create font symlinks.
  * debian/patches/65_ubuntu_disable_pxe_snippet.patch: Add disable PXE
    snippet. (LP: #914017)
  * 66_use_eth0_mac_for_poweron_etherwake.patch: Use MAC of eth0 if
    power_address has not being defined. (LP: #912476)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 01 Feb 2012 12:58:43 -0500

cobbler (2.2.2-0ubuntu18) precise; urgency=low


