=== debian/control ===
--- 
+++ 
@@ -4,40 +4,43 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jasper Poppe <jpoppe@ebay.com>
 Build-Depends: debhelper (>= 7.0.50),
+ po-debconf,
  python-all,
  python-cheetah, 
  python-yaml, 
  git-core, 
- python-support,
  python-setuptools,
  python-netaddr,
  python-nose,
- python-simplejson
+ python-simplejson,
 XS-Python-Version: 2.7
-Standards-Version: 3.9.1
-Homepage: https://fedoraproject.org/cobbler
+Standards-Version: 3.9.2
+Homepage: https://fedorahosted.org/cobbler
 
 Package: cobbler
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
  apache2,
+ hardlink,
  libapache2-mod-wsgi,
  lsb-release,
  openssl,
  python,
+ python-twisted,
  rsync,
  syslinux | syslinux-common,
- cobbler-common (= ${binary:Version})
-Recommends: hardlink,
- powerwake,
- tftpd-hpa,
- cobbler-web,
- debmirror
+ libapache2-mod-wsgi,
+ libapache2-mod-python,
+ cobbler-common (= ${binary:Version}),
+ distro-info
+Recommends: fence-agents,
+            powerwake,
+            tftpd-hpa
 Suggests: createrepo,
  bind9,
+ debmirror,
  dhcp3-server,
  genisoimage,
- cman,
 Description: Install server
  Cobbler is a network install server. Cobbler supports PXE, virtualized
  installs, and reinstalling existing Linux machines. The last two modes
@@ -56,7 +59,8 @@
  python-cheetah, 
  python-simplejson, 
  python-urlgrabber, 
- python-django, 
+ python-django (>= 1.2),
+ python-distro-info,
  ${misc:Depends}
 Provides: ${python:Provides}
 Description: Install server - python libraries.
@@ -72,7 +76,8 @@
 
 Package: cobbler-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+ python-cobbler (= ${binary:Version})
 Provides: ${python:Provides}
 Description: Cobbler Install server - common files
  Cobbler is a network install server. Cobbler supports PXE, virtualized 
@@ -87,11 +92,11 @@
 
 Package: cobbler-web
 Architecture: all
-Depends: python-cobbler (= ${binary:Version}),
-  cobbler-common (= ${binary:Version} ),
+Depends: cobbler (= ${binary:Version} ),
+ cobbler-common (= ${binary:Version} ),
  ${misc:Depends}
 Provides: ${python:Provides}
-Description: Cobbler Install server - common files
+Description: Cobbler Install server - web interface
  Cobbler is a network install server. Cobbler supports PXE, virtualized 
  installs, and reinstalling existing Linux machines. The last two modes use 
  a helper tool, 'koan', that integrates with cobbler. Cobbler's advanced 
@@ -100,27 +105,28 @@
  Management. Cobbler has a Python and XMLRPC API for integration with other 
  applications. There is also a web interface.
  .
- This includes the web interface and its corresponding configuration files.
+ This package includes the web interface and its corresponding
+ configuration files.
 
 Package: koan
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-koan, libvirt-bin
+Depends: ${python:Depends}, ${misc:Depends}, python-koan, libvirt-bin, virtinst
 Description: kickstart-over-a-network (koan)
  Koan stands for kickstart-over-a-network and allows for both network 
  installation of new virtualized guests and re-installation of an existing 
  system.  For use with a boot-server configure with Cobbler.
 
 Package: python-koan
+Section: python
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
  python-libvirt,
- virtinst,
  python-simplejson,
  python-urlgrabber,
  python-ethtool
 Provides: ${python:Provides}
-Conflicts: python-cobbler (<= 2.0.11)
-Replaces: python-cobbler (<= 2.0.11)
+Conflicts: python-cobbler (<= 2.1.0~bzr2002-0ubuntu2)
+Replaces: python-cobbler (<= 2.1.0~bzr2002-0ubuntu2)
 Description: kickstart-over-a-network (koan) - python libraries
  Koan stands for kickstart-over-a-network and allows for both network
  installation of new virtualized guests and re-installation of an existing
